Bug 14628 - broken link on webkit.org home page - "KHTML" points to http://khtml.info/
Summary: broken link on webkit.org home page - "KHTML" points to http://khtml.info/
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Website (show other bugs)
Version: 523.x (Safari 3)
Hardware: All All
: P2 Normal
Assignee: Nobody
URL: http://webkit.org/
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-15 20:06 PDT by Charles Gaudette
Modified: 2007-07-16 15:25 PDT (History)
1 user (show)

See Also:


Attachments
Proposed patch with change log (1.53 KB, patch)
2007-07-16 05:00 PDT, Charles Gaudette
zimmermann: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charles Gaudette 2007-07-15 20:06:36 PDT
The "KHTML" link on the home page of webkit.org is broken. Just a matter of good webmastering we should change the HREF from http://khtml.info/ to http://konqueror.kde.org/features/browser.php .

My suggested link at least points back at Safari. Maybe evangelism can get a link to WebKit?

The khtml.info server(s) was last seen by NetCraft on 12 June 2007, however Google searching on "site:khtml.info" is is very thin (13 results), for instance I cannot find a cached home page. Dirk Mueller is the domain registrant.
Comment 1 Matt Lilek 2007-07-15 23:34:20 PDT
I've been working on some cleanups to the site at work lately, I'll toss this in there if no one else gets to it before then.
Comment 2 Charles Gaudette 2007-07-16 05:00:05 PDT
Created attachment 15529 [details]
Proposed patch with change log

This patch is intended to make the simple change discussed in my original comment. Fix the link. (Navigating the steps to fix this one was a good exercise for me.)
Comment 3 Charles Gaudette 2007-07-16 15:09:01 PDT
Comment on attachment 15529 [details]
Proposed patch with change log

Set the review:? flag
Comment 4 Nikolas Zimmermann 2007-07-16 15:17:03 PDT
Comment on attachment 15529 [details]
Proposed patch with change log

Good change.
Comment 5 Matt Lilek 2007-07-16 15:25:29 PDT
Committed revision 24333.